Description: Fix spelling error in manpage.
Author: Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>
Last-Update: 2020-06-06

Index: autopsy-2.24/man/man1/autopsy.1
===================================================================
--- autopsy-2.24.orig/man/man1/autopsy.1
+++ autopsy-2.24/man/man1/autopsy.1
@@ -155,7 +155,7 @@ The Autopsy Forensic Browser requires
 .SH HISTORY
 .BR "autopsy" " first appeared in " "Autopsy" " v1.0."
 .SH LICENSE
-This software is distributed under the GNU Public License.
+This software is distributed under the GNU General Public License.
 
 .SH AUTHOR
 Brian Carrier <carrier at sleuthkit dot org>
